• All styles in the store are only suitable for WoltLab Suite 5.5. Versions for WoltLab Suite 6.0 will follow shortly. Further information...
  • All styles in the store are not suitable for WoltLab Cloud installations and will not run without customization. Further information...
  • Nach der Installation des Popup kein zugriff mehr weder auf die Startseite noch auf die ACP Konsolle.


  • Das Plugin ist nur bis 5.2 kompatibel mit der Suite.


    Sollte der Fehler noch bestehen bei dir tausche mal bitte die popup.scss aus.

    Musste sie packen, da ich hier kein scss hochladen kann.


    Entpacken und in root/style/ui schieben, altes File überschreiben.


    Ob die scss jetzt so richtig passt, da muss Tom schauen, aber soweit läuft das Plugin jetzt in der Suite 5.5.


    • Official Post

    Das Plugin ist nur bis 5.2 kompatibel mit der Suite.

    Oh shit, ich habe das Update für 5.5 hier nie hochgeladen 😳😳😳

    Deine Anfrage wurde nicht beantwortet? Dann bitte einfach noch mal kurz im Thema nachfragen.


    Mein Blog: TwentyMag <- Lesen, Teilen, Liken, Kommentieren, Abonnieren. Ihr wisst bescheid, was labere ich hier groß rum :eyes:

    • Official Post

    Ja. Ich will das aber erst ein wenig umbauen bevor es wieder veröffentlicht wird. Da ist ein Zusatzpaket enthalten das ich loswerden will.


    Hast du die CookieLib auch deinstalliert? Die brauchst du nicht mehr wenn du das Popup entfernt hast.

  • Ja. Ich will das aber erst ein wenig umbauen bevor es wieder veröffentlicht wird. Da ist ein Zusatzpaket enthalten das ich loswerden will.


    Hast du die CookieLib auch deinstalliert? Die brauchst du nicht mehr wenn du das Popup entfernt hast.

    Jupp, die CookieLib ist auch deinstalliert.


    Wie wird dann das Packet aussehen? Selbst hatte ich das noch nicht im gebrauch gehabt. Bräuchte das wenn dann für jemanden wo ich die Seite erstelle.

    • Official Post

    So, habs mal fertig umgebaut und die Footerleiste wieder hinzu gefügt. Da es ja keinen Cookiehinweis mehr gibt, hat dafür vielleicht der ein oder andere eine Verwendung:



    Footerleiste:



    Werde das dann die Tage in den Plugin-Store laden.


    Edit:


    Ich habe noch die Standardfarben eingebaut:


    Deine Anfrage wurde nicht beantwortet? Dann bitte einfach noch mal kurz im Thema nachfragen.


    Mein Blog: TwentyMag <- Lesen, Teilen, Liken, Kommentieren, Abonnieren. Ihr wisst bescheid, was labere ich hier groß rum :eyes: